html,body {
    font-size: 13px;
}

/* My Order Templates */
/* Autocomplete Control Upgrades */
input.search_input {
    width: 380px;
}

/* My Account Section */
/* My Account Links */
.accountLinkList li a {
    color: #000000;
    font-size: 13px;
}
.accountLinkList li a:hover {
    color: #593FC4;
    font-size: 13px;
}

.printOnly {
    display:none;
}

.balance_table, .statement_table {
    font-size:14px;
}

 .statement_table tr.heading th {
    font-size:12px;
}

.bulkrequest_holder {
    float: right;
    margin-left: 10px;
}

.arrow {
    float: left;
    width: 92%;
}

.arrow hr {
    float:left;
    color:#000;
    width: 96%;
}

#triangle {
    float: right;
    width: 0;
    height: 0;
    margin-top: 2px;
    border-top: 5px solid transparent;
    border-left: 10px solid #000;
    border-bottom: 5px solid transparent;
}

.cats_content li.wrapper_prods {
    height: 180px;
}

.category {
    font-size: 14px;
    line-height: 18px;
}

#block_9 p {
    margin: 0;
}